Bug 9458 - Cannot get info on a RPM in text mode installer
Cannot get info on a RPM in text mode installer
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-15 04:29 EST by Joshua Buysse
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 09:39:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Buysse 2000-02-15 04:29:32 EST
In 6.0, you could hit F1 while selecting packages to get information about
a given package.  That functionality is no longer present in the text-mode
installer as of 6.1 and later.
Comment 1 Jay Turner 2000-02-15 09:39:59 EST
Here in the lab, when I an in TUI Individual Package Selection, hitting F1 does
indeed bring up a package description window.  Please reopen this bug if you are
still having problems using the F1 key.
Comment 2 Riley H Williams 2000-02-15 12:58:59 EST
I would have to assume that you're using an installer different to the one
supplied with RedHat 6.1 as in the supplied one, the F1 key is totally dead.

Alternatively, is this connected with the keyboard scancodes problem?
Comment 3 Gilbert E. Detillieux 2000-03-02 17:11:59 EST
The F1 key worked for me.  What did appear to be missing, however, was any sort
of indication on the package selection screen that F1 could be used for getting
package information.  (I happened to remember it from earlier installers.)

Is this an accidental omission, or is the assumption that only seasoned Red Hat
installers will use the (much faster) text-mode installer, so extra help is not
needed?  ;)

Note You need to log in before you can comment on or make changes to this bug.